<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>WAS - Newsletter</title>
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <link href="//stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-xs-12">
            <h3>Newsletters</h3>
            <ul>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta excepturi facilis vero voluptatem.
                    Amet aperiam at consectetur natus officiis quisquam quos tempora vel? Distinctio pariatur porro quam
                    repellendus sunt voluptate.
                </li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aperiam blanditiis dolores earum
                    ex facere harum libero mollitia omnis, quam quas suscipit totam, vitae. Iste molestias omnis
                    pariatur saepe velit?
                </li>
                <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A ad assumenda, cupiditate dicta ipsa
                    ipsam laboriosam minima nisi obcaecati placeat quae quisquam rerum tempora temporibus velit,
                    veritatis voluptatem voluptates voluptatum?
                </li>
            </ul>
        </div>
    </div>
    <hr>
    <div class="row">
        <div class="bg-success">Vous êtes bien inscrit !</div>
    </div>
    <hr>
    <div class="row">
        <div class="col-xs-3">
            <a href="{{ @baseUrl }}/newsletter">Retour</a>
        </div>
    </div>
</div>
</body>
</html>